
/* ----------------------------------------------------------

Common Setting

---------------------------------------------------------- */
/*pc + sp*/
.pc   {display:block}
.sp   {display:none}
@media only screen and (max-width:767px) {
	.pc   {display:none}
	.sp   {display:block}
}

/* ----------------------------------------------------------

layout Setting

---------------------------------------------------------- */
body {
	background-color: #e5ecdd;
}

.sec_area .tit_menu {
	background-color: #f9cdb8;
	color: #68250b;
	font-weight: bold;
}

.btn_line  {
	background-color: #97b378;
}

.center {
	text-align: center;
}

.tit_big::first-letter ,
#page_tit h2:first-letter {
  color: #ef824e;
}

.tit_big::after {
  background: #ef824e;
}


/* ----------------------------------------------------------

Home Setting

---------------------------------------------------------- */
/*mv*/
#mv {
	background-color: #fff;
}

.catch_text {
	position: absolute;
	left: 2.5%;
	top: 42.5%;
}

.catch_text span {
	display: inline;
	background: #fff;
	padding: 0.15em 0.5em;
	line-height: 1.23456789;
	font-size:36px;
	margin: 9px 0;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #000;
}

a .catch_text span {
  color: #000;
}
.catch_text span strong {
	font-weight: normal;
	color:#ef824e;
}

@media only screen and (max-width:767px) {
	.catch_text {
		position: absolute;
		left:2%;
		top: 57.5%;
	}

	.catch_text span {
		padding: calc(0.15em / 1.5) calc(0.5em / 1.5);
		margin: calc(9px / 9) 0;	
		line-height: 0;
		font-size:calc(36px / 2.2);
	}
}


/*info_read*/
.info_read .tit {
	width: 100px;
  background-color: #ef824e 
}

@media only screen and (max-width:767px) {
	.info_read {
		position: relative;
		overflow-x: hidden;
	  width: 100%;
	  padding: 0 !important;
	}

	.info_read .tit {
		width: 100%;
	  background-color: #ef824e 
	}

}

/*bnr_tachikawa*/
.bnr_tachikawa_container  {
	text-align: center;
	margin: 18px auto auto
}

.bnr_tachikawa_container img {
	max-width: 468px
}

@media only screen and (max-width:767px) {
	.bnr_tachikawa_container img {
		max-width: 90%
	}

}


/* ----------------------------------------------------------

common_dl Setting

---------------------------------------------------------- */
.common_dl.mode02 dt {
  background: #fed6c5;
  color: #68250b;
  font-weight: bold;
}

.common_dl.mode02 dd {
  background: #fdf2ed;
}


/* ----------------------------------------------------------

Schedule Setting

---------------------------------------------------------- */
#footer .schedule_table th,
.schedule_table th {
  background: #f9e4dc;
}

.schedule_table  ,
.schedule_table tr  ,
.schedule_table table td,
.schedule_table table th {
	border-color: #000!important;
}


/* ----------------------------------------------------------

About Setting

---------------------------------------------------------- */
/*greeting*/
.common_li.greeting_list {
	align-items: center;
}

.common_li.greeting_list li.img {
	width: 35%;
}

.common_li.greeting_list li.text {
	width: 60%;
}

.greeting_text {
	margin-bottom: 2em;
}

h4.greeting_title {
	padding-bottom: 0;
  line-height: normal;
	font-weight: bold!important;
	margin-bottom:0.25em!important
}

@media only screen and (max-width:767px) {
	.common_li.greeting_list li.img {
		width: 100%;
		text-align: center;
		margin:2em auto auto;
	}

	.common_li.greeting_list li.img img {
		max-width:256px;
		text-align: center;
		margin: auto;
	}

	.common_li.greeting_list li.text {
		width: 100%;
	}
}

/*policy*/
.policy_title {
  font-size: 2rem;
  line-height: normal;
  font-weight: bold;
  margin-bottom: -1em!important;
  position: relative;
}

.policy_img1 {
	text-align: center;
	margin: auto auto 2em;
}

.policy_img2 {
	text-align: center;
	margin: 2.5em auto 2em;
}

.policy_list {
	margin: 1em auto;
	padding:1.25em 2em;
	box-sizing: border-box;
	background-color: #fdf2ed;
	text-align: center;
}

.policy_list,
.policy_list li {
	list-style: decimal;
}

.policy_list li {
	font-weight: bold;
	text-align: center;
	display: inline-block;
	background:linear-gradient(transparent 60%, #ff6 60%);
	font-size: larger;
	margin:auto 18px;
}

@media only screen and (max-width:767px) {
	.policy_title {
	  font-size: 2rem;
	}

	.policy_img1 {
		margin: auto auto calc(2em /1.5);
	}

	.policy_img2 {
		margin: calc(2.5em /1.5) auto calc(2em /1.5);
	}

	.policy_list {
		margin: calc(1em /1.5) auto;
		padding:1.25em calc(2em /1.5);
	}

	.policy_list li {
		background:linear-gradient(transparent 60%, #ff6 60%);
		margin:auto calc(18px /1.5);
	}
}


/*treatment*/
.treatment_img1 {
	text-align: center;
	margin: auto auto 2em;
}

.treatment_title {
  font-size: 2rem;
  line-height: normal;
  font-weight: bold;
  margin-top:1.5em!important;
  margin-bottom:1em!important;
  position: relative;
}

.treatment_list {
	margin: 1em auto 0;
	padding:1.75em 2em;
	box-sizing: border-box;
	background-color: #fdf2ed;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: top;
}

.treatment_list,
.treatment_list li {
	list-style: none!important;
}

.treatment_list li {
	flex-basis: 45%;
	font-weight: bold;
	font-size:1.1em;
}


@media only screen and (min-width:981px) and (max-width:1180px) {
	.treatment_list {
		padding:1.75em 0;
	}

	.treatment_img1 {
		margin: auto auto calc(2em /1.5);
	}

	.treatment_title {
	  font-size: 2rem;
	  margin-top:calc(1.5em /1.5)!important;
	  margin-bottom:1em!important;
	  position: relative
	}

	.treatment_list {
		margin: 1em auto 0;
		padding:1.75em calc(2em /1.5);
	}

	.treatment_list li {
		flex-basis: 100%;
		font-size:1.1em;
	}

}

@media only screen and (max-width:980px) {
	.treatment_list li {
		flex-basis: 100%;
	}

}


/* ----------------------------------------------------------

Doctor Setting

---------------------------------------------------------- */
/*doctor*/
.doctor .tit_big::first-letter {
	color: initial;
}

.common_li.doctor_list {
	align-items: center;
}

.common_li.doctor_list li.img {
	width: 35%;
}

.common_li.doctor_list li.text {
	width: 60%;
}

.doctor_text {
	margin-bottom: 2em;
}

h4.doctor_title {
	padding-bottom: 0;
	font-weight: bold!important;
	margin-bottom:0.5em!important
}

img.doctor_img {
	pointer-events: none;
	-webkit-touch-callout: none
}


@media only screen and (max-width:767px) {
	.common_li.doctor_list li.img {
		width: 100%;
		text-align: center;
		margin:2em auto auto;
	}

	.common_li.doctor_list li.img img {
		max-width:256px;
		text-align: center;
		margin: auto;
	}

	.common_li.doctor_list li.text {
		width: 100%;
	}
}

.doctor_affiliation {
	border-bottom: none!important;
  border-top: 1px solid rgba(100, 100, 100, 0.2);
  padding-top: 2em!important;
}

.doctor_affiliation dd span {
	display: block;
}

.doctor_affiliation dd span:before {
	content:'・';

}

/* ----------------------------------------------------------

News Setting

---------------------------------------------------------- */
.article_li li a {
 text-decoration: none!important
}

.article_li li a .date {
	margin: 0.5em 0 0.125em;
	color: #666;
}

.article_li li a .elp {
 text-decoration: underline!important
}

.pagination {
	padding-top: 1em;
}


@media only screen and (max-width:767px) {
	.article_li li {
		margin-bottom: 1.5em;
	}

	.pagination {
		padding-top: 0;
	}

}


/* ----------------------------------------------------------

Tachikawa Setting

---------------------------------------------------------- */
.tachikawa .sec_tachikawa {
	background: transparent!important;
	background-color: transparent!important;
	padding: 0;
	border-radius: 0;
	box-shadow:none;
}

.tachikawa .sec_container {
  background: #fff;
  padding: 30px 20px;
  border-radius: 8px;
  box-shadow: 0px 0px 15px 0px rgba(223, 219, 208, 0.4);
}

.tachikawa .sec_tachikawa:not(:first-child) {
  margin-top: 72px;
}

.tachikawa .sec_container:not(:first-child) {
  margin-top: 30px;
}

.tachikawa .sec_container .btn_mt {
  text-align: center;
  margin-top: 40px;
}
.tachikawa .sec_container .mid_sec:not(:first-of-type),
.tachikawa .sec_container .mid_sec:not(:first-of-type) {
  margin-top: 40px;
}

.tachikawa .sec_container .btn_line {
	text-align: center;
	margin: auto;
  max-width: 100%;
	padding: 8px 0;
}

@media print, screen and (min-width: 640px) {
  .tachikawa .sec_container {
    padding: 50px 30px 60px;
  }
  .tachikawa .sec_container .mid_sec:not(:first-of-type),
	.tachikawa .sec_container .btn_mt {
    margin-top: 40px;
  }
	.tachikawa .sec_container .btn_line {
		text-align: center;
	  max-width: 320px;
		margin: auto;
  	padding: 8px 0;
	}
}

.tachikawa .tit_big::first-letter {
  color: initial;
}

.tachikawa .tit_big {
  font-size:2.5rem;
}


/*sec_sub_title*/
.sec_sub_title {
  font-size: 2rem;
  line-height: normal;
  font-weight: bold;
  margin-top:1.5em!important;
  margin-bottom:1em!important;
  position: relative;
}

@media only screen and (max-width:767px) {
}


/*why*/
.why_list {
	margin: 1em auto 0;
	padding:1.75em 2em;
	box-sizing: border-box;
	background-color: #fdf2ed;
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
	align-items: top;
}

.why_list,
.why_list li {
	flex-basis: 100%;
	list-style: none!important;
}

@media only screen and (max-width:767px) {
}


/*data*/
.sec_tachikawa .data {
  margin-top: 20px;
}
.sec_tachikawa .data .left {
  overflow: hidden;
}
.sec_tachikawa .data .right img,
.sec_tachikawa .data .left img {
  border-radius: 8px;
}
.sec_tachikawa .data .right .list01 > li {
  padding-left: 1em;
  text-indent: -1em;
}
.sec_tachikawa .data .right .list01 > li::before {
  content: "・";
}
.sec_tachikawa .data .right .list02 > li:not(:first-child) {
  margin-top: 15px;
}
.sec_tachikawa .data .right .list02 dl dt {
  color: #333333;
  font-size: 1.4rem;
  margin-bottom: 5px;
}
.sec_tachikawa .data .right .list02 dl dd {
  width: calc(100% - 50px);
}

@media print, screen and (min-width: 640px) {
  .sec_tachikawa .data {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
  }
  .sec_tachikawa .data .left {
    width: 48%;
  }
  .sec_tachikawa .data .right {
    width: 48%;/*
    margin-top: -20px;*/
  }

}

/*policy_list*/
.policy_list {
	margin: 1em auto;
	padding:1.25em 2em;
	box-sizing: border-box;
	background-color: #fdf2ed;
	text-align: center;
}

.policy_list,
.policy_list li {
	list-style: decimal;
}

.policy_list li {
	font-weight: bold;
	text-align: center;
	display: inline-block;
	background:linear-gradient(transparent 60%, #ff6 60%);
	font-size: larger;
	margin:auto 18px;
}

/*sec_tachikawa_flow*/
.tachikawa ol.ol {
	margin: 1em auto;
	padding:1.25em 2em;
	box-sizing: border-box;
	background-color: #fdf2ed;
	text-align: left;

}
.tachikawa ol.ol li {
	position: relative;
	text-align: left;
	font-size:1.1em;
}

.tachikawa ol.ol li:before {
	position: relative;
	margin-right: 0.25em;
}

.tachikawa ol.ol li:nth-child(1)::before {
	content: '❶';
}

.tachikawa ol.ol li:nth-child(2)::before {
	content: '❷';
}

.tachikawa ol.ol li:nth-child(3)::before {
	content: '❸';
}

.tachikawa ol.ol li:nth-child(4)::before {
	content: '❹';
}

.tachikawa ol.ol li:nth-child(5)::before {
	content: '❺';
}

.tachikawa ol.ol li:nth-child(6)::before {
	content: '❻';
}

/*sec_tachikawa_access*/
#sec_tachikawa_access .common_li  {
	width: 100%!important;
	flex-basis: 100%!important;
}

#sec_tachikawa_access .map iframe {
	height:300px;
}


/* ----------------------------------------------------------

Form Setting

---------------------------------------------------------- */
.wpcf7 .req  {
  margin: -3px 3px 0 0;
  display: inline-block;
  vertical-align: middle;
  padding: 3.35px;
  text-align: center;
  font-size: 12px;
  font-weight: inherit;
  line-height: 1;
	background: #333;
	color:#fff;
	border: 1px solid #333;
}


/* ----------------------------------------------------------

Footer Setting

---------------------------------------------------------- */
/*footer*/
#footer ,
.f_wrap,
.cont_wrap {
	background-color: #fff;
	color: #000;
}

/*bottom*/
.fixed .bottom .tel {
  color: #68250b;
  background-color:#f9cdb9 ;
}
